Forum - GuppY 4.6 - vos questions - probleme avec 2012skin15

Nombre de membres 34 membres
Connectés : ( personne )
Snif !!!
 

actif  Sujet n° 65

le 15/10/2012 @ 04:37
par Feel2k12

Anonyme

visiteur

Bonjour a vous, 
merci pour votre travail et de fournir des skins de grandes qualités, j'ai configuré une page web avec votre skin mais j'ai un message d'erreur en bas de la page
Warning: implode() [function.implode]: Argument to implode must be an array. in /mnt/169/sda/6/a/parents.orlienas/inc/bpage.inc on line 98
voici la page en questions http://parents.orlienas.free.fr
Merci pour votre aide
Poster une réponse Haut  
Réponse n° 1
--------
le 15/10/2012 @ 12:55
par Sabine

Sabine



Bonjour et merci pour vos commentaires ! e
Je suppose que vous avez pu régler le problème car tout semble correct sur votre site...
Sabine
Ecrire à Sabine
Poster une réponse Haut  
Réponse n° 2
--------
le 15/10/2012 @ 15:23
par Feel2k12

Anonyme

visiteur

En effet, désole du dérangement
Bonne continuation
Poster une réponse Haut  
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message
Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter  
Catégories de discussion  Forum  



Vous êtes ici :   Accueil » Forum » GuppY 4.6 » vos questions » probleme avec 2012skin15